Debian Bug report logs - #349254
RM: gtkglextmm -- Ro??; RC buggy; no rev-deps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: jurij@wooyd.org

Date: Sat, 21 Jan 2006 20:48:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#349254; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to jurij@wooyd.org:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: submit@bugs.debian.org
Cc: mmagallo@debian.org
Subject: Please remove gtkglextmm from sid
Date: Sat, 21 Jan 2006 12:22:07 -0800 (PST)
Package: ftp.debian.org
Severity: normal

Hi,

gtkglextmm has an RC bug open for 175 days now, maintainer appears to be 
MIA (no reaction to the bug). Nothing in sid depends or build-depends on 
the binary packages produced by it.

Best regards,

Jurij Smakov                                        jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to jurij@wooyd.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 349254-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 349254-close@bugs.debian.org
Cc: gtkglextmm@packages.debian.org, gtkglextmm@packages.qa.debian.org
Subject: Bug#349254: fixed
Date: Thu, 02 Feb 2006 06:54:11 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gtkglextmm |    1.0.1-3 | source
libgtkglextmm1-dev |    1.0.1-2 | alpha, arm, hppa, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgtkglextmm1-dev |    1.0.1-3 | i386
libgtkglextmm1c2 |    1.0.1-3 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349254@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:44:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:34:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.